section[data-cattype="82009"]{
    padding: 0;
    margin-top: -1px;
    width: 100%;
    overflow: hidden;
}

section[data-cattype="82009"] > .container {
    width: 100%;
    max-width: 1920px;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
}

[data-cattype="82009"] hr.blue-line{
    border: 1px solid #4D84C5;
    margin-bottom: 30px;
    width: 200px;
}

[data-cattype="82009"] .wrapper_slider{
    position: relative;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto 20px;
}

[data-cattype="82009"] .wrapper_image {
  width: 2000px;
  width: 100%;
  height: auto;
  border: 0;
}

[data-cattype="82009"] #owl-slider .owl-item .item .name-title{
    margin-top: 5px;
    text-align:center;
    font-weight:bold;
}

[data-cattype="82009"] .wrapper_image{
    width: 100%;
    height: auto;
    border: 0;
}

[data-cattype="82009"] .wrapper_image img{
    display: block;
    width: 100%;
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}

[data-cattype="82009"] .owl-carousel#owl-slider .owl-controls .owl-buttons div.disabled{ display: none; }

[data-cattype="82009"] .owl-theme .owl-controls {
    margin-top: -50px;
    text-align: center;
}

[data-cattype="82009"] .owl-theme .owl-controls .owl-page { position: relative; }
[data-cattype="82009"] .owl-theme .owl-controls .owl-page span {
    background: #fff;
    width: 15px;
    height: 15px;
    margin: 5px;
}
[data-cattype="82009"] .owl-theme .owl-controls .owl-page.active span{ background: #5A595E; }

[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next,
[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev{
    position: absolute;
    bottom: calc(50% - 39px);
    padding: 4px 12px;
    background: none;
    opacity: 0.3;
    font-size: 30px;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
[data-cattype="82009"] .owl-theme .owl-next{ right: 0px; }
[data-cattype="82009"] .owl-theme .owl-prev{ left: 0px; }

[data-cattype="82009"] .owl-theme:hover .owl-next,
[data-cattype="82009"] .owl-theme:hover .owl-prev{ opacity: 1; }

[data-cattype="82009"] .owl-theme .owl-next img,
[data-cattype="82009"] .owl-theme .owl-prev img{ height: 50px; }

@media screen and (max-width: 1200px) {
}

@media (max-width: 480px) {
    [data-cattype="82009"] .owl-theme .owl-controls {
        margin-top: 0;
    }

    [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next,
    [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev {
        position: absolute;
        bottom: calc(60% - 39px);
        padding: 4px 0px;
        font-size: 20px;
    }

    [data-cattype="82009"] .owl-pagination {
        display: none;
    }
}
